<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>



<!--*************************Options for 2nd Movie Details, these only apply if you're using this details page*******************************************-->

<!--Detail Option for 2nd movie page #1: This setting determines wether or not the cover image is visible upon entering the page-->
<xsl:variable name="option2-hidecover">true</xsl:variable>

<!-- Detail Option for 2nd movie page #2:  This determines if you have the plot box hidden or visible by default-->
<xsl:variable name="option2-hideplot">true</xsl:variable>

<!-- Detail Option for 2nd movie page #2:  This determines if you have the plot box hidden or visible by default-->
<xsl:variable name="detail2-use-color-tabs">true</xsl:variable>





</xsl:stylesheet>
